Visiual Composer


#1

hello, my englis is no good, sorry. The question is: is possible use the plugin Visual Composer with my theme Photocrati and plugin Nexgen pro for my wordpress? or is incompatible?
I need know after buy the plugin
my wordpress is 4.4.2 whith Photocrati NextGEN version 2.1.23, Photocrati NextGEN Pro version 2.3.41, Photocrati Pro version 5.0.1
thank you in advance